Subject: Re: article for Austrian National Day (10-26-2003), 1/72 Heller Fouga Magister
From: "Steve Bamford ARC" <[email-masked]>
To: "centuryfan" <[email-masked]>
Date: Thu, 9 Oct 2003 10:34:31 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: centuryfan 
  To: Steve Bamford 
  Sent: Sunday, October 05, 2003 11:57 AM
  Subject: article for Austrian National Day (10-26-2003), 1/72 Heller Fouga Magister

   
  Hi Steve,
  here's an article for the Austrian National Day (10-26-2003). Actually I'm German but I thought it wouldn't be bad to support my neighbours a little bit ;).
  Regards, Bernd Korte
  1/72 Heller Fouga Magister

  with IPMS-Austria decals

  by Bernd Korte

  photos by Deun Yu

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  History by Tim Soetaert

  At the beginning of the 1950's several countries urgently needed a jet trainer. The only trainers available at that time were 2-seat versions of existing jetfighters. A French company called Fouga saw the need and started developing the Fouga CM-170 Magister. The first prototype made its maiden flight on June 23, 1952. The Fouga is powered by 2 Marboré II engines (some Fouga's were altered with the Marboré VI engine) and has a very distinctive appearance. The long wings clearly show the glider heritage of the Fouga company and the aircraft also has a very recognizable V-tail or butterfly tail. The aircraft can be armed with twin 7.62MM guns in the nose and various bombs and missiles under the wings. The cockpits are in a tandem configuration and to give the instructor a better view during landing, a periscope is fitted. The Fouga also has no ejection seats. The crew has a seat-type parachute in case of an emergency evacuation. Because it was the only trainer widely available in those days (Fokker S-14 Machtrainer flew sooner, but only 20 were made) a total of 929 were built and the Fouga flew almost everywhere in Europe, South America and Africa. France had hundreds, as did Germany who built them under license. Finland and Israel also built the Fouga under license. Many countries used the Fouga for their aerobatics teams. One of those was Austria. Austria bought 18 Fougas in November 1958 and used them until 1971 for training and for their aerobatics team. Sadly, very little info remains today, as according to some sources the Austrian government destroyed all their pictures and info. Today the only military Fougas in active service in Europe are those of the Belgian Air Force.

  The Heller kit

  Although I always knew that the Fouga Magister was not a big plane, I was nevertheless surprised when I saw for the first time how small the aircraft looks in 1/72 scale. All parts are crisply molded in gray plastic. Transparent parts are used for the closed canopy, nose mounted landing light and the clearance lights which can be found in the wingtip tanks. The kit is well detailed, particularly when you keep in mind that the moulds are from old tooling, dating back to the late 1970's. Therefore all panel lines are of the raised type.

  The kit decals offer markings for any plane of the Patrouille de France team, 1978 or for a completely metallic German Air Force plane from 1966. While the French decals are printed quite accurately, the German nationality insignias are misaligned and therefore useless. If you want to do this version, you'll have to use some spare decals instead.

  However, that didn't trouble me, as I wanted to do an Austrian bird with the IPMS-Austria decals still left from a previous sheet, which covered several Austrian aircraft.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Construction may start .

  And the Lord spoke: "Each building guidance shall begin with the cockpit, because the building guidance is the true way. And only with it and in it you'll find the perfect!"... Okay, we don't want to exaggerate, but this dogma is kept here, too. Before any construction started I had sanded off the raised lines and rescribed them, but back to the beginning. The cockpit doesn't offer much. There's the tub, 2 not bad seats, control sticks and a pair of roughly detailed instrument panels. At least some seatbelts should be supplemented (blue). The completely black painting will hide most of the meager details ... leaving the canopy in the closed position you're already on the safe side. Well, a few white and red spots (switches, etc.) will add some color and you'll almost forget that the flat consoles lack any detail and structure. A scratch built throttle is also easy to add. As far as I know there isn't a single add-on for the Heller kit, except a few decal sheets.

  After painting the cockpit with a lightened black, I also used this color on the canopy, which had been masked with Mr. Masking Sol. The canopy will be painted silver afterwards, but thus the black represents the right color for the cockpit interior. And as I already had my airbrush in operation, I painted the entire fuselage interior black, except the nose gear well. This will later keep curious eyes from looking too deep inside the (empty) fuselage when looking through the engine exhaust.

  Now the landing gear bays and doors were painted with Humbrol 81, as the nose gear has to be inserted when joining the fuselage halves. That's why it won't be possible to paint the nose gear well afterwards. Before painting the landing gear struts, the main gear received some brake hoses made of sprue. The fit of the fuselage halves is quite good and in most cases only a little sanding was necessary to get the seams smooth. However, the engine exhausts looked a bit "hollow", so I added some thinned round plastic tubes to simulate the exhaust pipes.

  The hole on top of the fuselage is actually an assembly point for a blade antenna (part # 44). This hole was filled, as this antenna isn't visible on the (only) reference photo I had. Part # 46: another antenna, found its way into the spares box, too. But, there is the black whip antenna, which can be found in the photo but not in the kit.

  Each wing consists of two halves and their fit is very good. Only the wing to fuselage fit reveals that the profile of the wings is somewhat thicker than that of the fuselage base fitting. Therefore I had to do some more sanding here. Finally the V-tail and the canopy were glued into place. I didn't attach the auxiliary tanks to the wings at this time because the masking and painting of the orange contrast surfaces would be much easier.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The Paint job

  After the landing gear bays were masked, the entire model received a coat of Humbrol 191. As soon as this metallic color had dried, a coat of Erdal Glänzer (the German Future) followed to prevent the base colors from being torn off when working with masking tape. Finally the orange was the last color . a time consuming and nerve-racking job, as it's always difficult with those layered colors. The black-metallic area around the engine exhausts was brush-painted. When this color had dried, another coat of Erdal Glänzer prepared the model for the decals.

  Markings

  The one and only reference picture of an Austrian Fouga Magister that I had on hand showed the 4D-YU, a plane of the aerobatics team "Silver Birds" from Zeltweg, 1967/ 68. This one was chosen and I used the IPMS-Austria decals. As these are very thin, they look extremely realistic without any silvering . just like being painted. But be careful, the modeler can't indulge in many mistakes. If a decal is applied and has dried it cannot be removed without damaging it. Finally all decals were applied and another coat of Erdal Glänzer was sprayed to protect the decals from the following washing with diluted black oil paint.

  As my bird belonged to an aerobatics team a very light weathering was sufficient. Finally Erdal Glänzer was also used for the finish.

  The last bits

  Now the auxiliary tanks were glued to the wingtips and the transparent parts such as clearance and landing lights were set with white glue. Unfortunately these parts can't be removed from the sprue without damage, so I had to re-polish some scratched areas.

  The landing gear and doors were installed without a problem. The last items glued to the model were the periscope and the black whip antenna, which was made of sprue.

  That's it!

  Owing to the relatively new FM 1/48 kit, the Fouga Magister became a bit more popular in recent times. However, you don't see many of them on exhibitions or in articles. And the lack of aftermarket items and decals, which really cannot be blamed on the Fouga Magister, just adds to the sheltered existence of this fine little jet.

  References

    a.. M. Riedesser, Fouga C.M. 170 R Magister, a volume from the F-40 publications 
    b.. Replic # 117 (French magazine)
  Special thanks to Tim Soetaert, who provided the history section of this article. Tim is currently working on a new book about the Fouga Magister. For example this one will include a walk around and some pilot's stories. It'll take some time till it's finished - but watch out!

  Special thanks to R L Donaldson who helped me with this translation. 

  The original German article can be seen at www.modellversium.de in the jet-gallery. 

  Text is from myself. Photos by Deun Yu and myself. Thank you again!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by Bernd Korte